Bug 110007 - [meta] Issues that jQuery is working around.
: [meta] Issues that jQuery is working around.
Status: NEW
Product: WebKit
Classification: Unclassified
Component: WebCore Misc.
: 528+ (Nightly build)
: Unspecified Unspecified
: P2 Normal
Assigned To: Nobody
Depends on: 14563 29084 42799 105979 107380 13574 18930 25811 108274 109307 109939 110718 110867 112270 136807
  Show dependency treegraph
Reported: 2013-02-16 02:21 PST by Mike West
Modified: 2015-07-10 06:39 PDT (History)
7 users (show)

See Also:


Note You need to log in before you can comment on or make changes to this bug.
Description Mike West 2013-02-16 02:21:01 PST
This is a meta bug to wrap up some of the particular pain points that jQuery reports.
Comment 1 Mike West 2013-02-22 05:37:26 PST
Moar bugs.
Comment 2 Mike Sherov 2013-02-22 05:46:28 PST

It was super great to see my inbox light up this morning with ticket updates all saying "blocks 110007" :-) 
What's the best way for me to surface additional bugs we work around (or can't fix) in Chrome?

For example, we're looking for a webkit sponsor to implement a more robust style querying API, as I propose here: http://lists.w3.org/Archives/Public/www-style/2013Jan/0492.html

Thanks again!
Comment 3 Mike Sherov 2013-02-22 12:18:11 PST
Please add this as a blocker too: https://bugs.webkit.org/show_bug.cgi?id=13574
Comment 4 Mike Sherov 2013-02-24 13:36:39 PST
Please add this, even though it was fixed recently: https://bugs.webkit.org/show_bug.cgi?id=99295
Comment 5 Mike Sherov 2013-03-04 13:30:52 PST
I believe 13574 was incorrectly closed as WONTFIX. Please read my last comments. I might be mistaken, but it looks like something was half implemented.